
Base Language - Feature #6430

implement features dependent upon CPCOLL/CPCASE

05/26/2022 07:42 PM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No version:  

vendor_id: GCD   

Description

History

#1 - 05/26/2022 07:42 PM - Greg Shah

Implement a test suite to explore the features.  Ensure that are supported:

BASIC (the default value)

ICU-UCA

#2 - 06/08/2022 09:34 PM - Greg Shah

- Subject changed from implement features dependent upon CPCOLL to implement features dependent upon CPCOLL/CPCASE
